/* Our localizable string file */

"Introduction" = "Welcome to the ancient game of Mah Jong Solitaire. Keep finding two matching tiles that are free until the board is clear. A tile is considered free if there isn't two tiles on both sides, left and right. Although the game seems easy, you must choose the correct pair to complete the board or you may become stuck.";
"Notfree" = "You have tried to select a tile that is not free. Only select tiles that have no tiles on either side, and are not obscured by another tile.";
"Notmatching" = "That tile is free but does not match the tile that is already selected. Find a tile that is identical to the one already highlighted.";
"Obscured" = "That tile is obscured by another tile. Try to find one that has no other tile on top of it.";
"Longdelay" = "Stuck? Try selecting suggest move from the Game menu. Or try going back a couple of moves.";
"Pause" = "Pause Game";
"Resume" = "Resume Game";
"Windowed Mode" = "Windowed Mode";
"Full Screen Mode" = "Full Screen Mode";
"3D" = "Switch to 3D Mode";
"2D" = "Switch to 2D Mode";
"Are you sure?" = "Are you sure?";
"Resetting Stats cannot be undone" = "Resetting Stats cannot be undone";
"Reset Stats" = "Reset Stats";
"Cancel" = "Cancel";
"Not supported" = "Not supported";
"Full backgrounds aren't supported in Slow CPU mode" = "Full backgrounds aren't supported in Slow CPU mode. Slow CPU Mode can be turned off in preferences";
"Suggest Move" = "Suggest Move";
"Shuffle Tiles" = "Shuffle Tiles";
"Undo" = "Undo";
"Previous Song" = "Previous Song";
"Next Song" = "Next Song";
"ShowStats" = "http://burningmonkey.com/bmmjsstats.php";
"Thank you for registering" = "Thank you for registering";
"Tile Pick Up" = "The easiest Mahjong game ever, simply see how fast you can click on all the tiles to win.";
"Simple Match" = "Simply match the tiles, as long as the tiles you are trying to match are not covered by another tile.";
"Classic Game" = "Keep finding two matching tiles that are free until the board is clear. A tile is considered free if there isn't two tiles on both sides, left and right. Although the game seems easy, you must choose the correct pair to complete the board or you may become stuck.";
"Memory Match" = "Hides the tiles and you can click on one tile to reveal it, then attempt to remember where its match is.";
"Flowers and Seasons Match" = "This is the traditional game where the tiles are dealt from a standard box of mahjong tiles with a traditional set of suits. As only one of each flower tile suit, and one of each season tile suit is available, any season tile will match with any other season tile, and likewise for flowers.";
"Two Turns" = "Now, two tiles only match if they have the same face and you can draw a line from any point on one tile to the other tile by making two turns or less. The game operates in 3D, so if you can draw a line from any tile to any point directly above  another tile they will also match.";
